/* MessageDialog strings */
"OK" = "승인";
"Cancel" = "취소";
"Don't Save" = "저장 안 함";

/* Menu strings */
"Preferences…" = "환경설정...";
"Services" = "서비스";
"Hide %@" = "%@ 가리기";
"Hide Others" = "기타 가리기";
"Show All" = "모두 보기";
"Quit %@" = "%@ 종료";
"Help" = "도움말";

/* HTMLViewer strings */
"Open “%@” in a new window" = "새로운 윈도우에서 “%@” 열기";
"Go to “%@”" = "“%@”(으)로 이동";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "무제";
